import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-message',
  templateUrl: './message.component.html',
  styleUrls: ['./message.component.less'],
})
export class MessageComponent implements OnInit {
  data = Array.from(new Array(9)).map((_val, i) => ({
    icon: '/assets/img/logo.svg',
    text: `name${i}`,
  }));
  constructor() {}

  ngOnInit() {}
  click(event) {
    console.log(event);
  }
}
